

/*********** Television **************/


#Television .InfoChiffres{
	background:url(/img/fr/television/television-chiffres.png) top left no-repeat;
}


/*********** Marketing **************/


#Marketing .InfoChiffres{
	background:url(/img/fr/marketing/marketing-chiffres.png) top left no-repeat;
}


/*********** Logistique **************/


#Logistique .InfoChiffres{
	background:url(/img/fr/logistique/logistique-chiffres.png) top left no-repeat;
}


/*********** Merchandising **************/


#Merchandising .InfoChiffres{
	background:url(/img/fr/merchandising/merchandising-chiffres.png) top left no-repeat;
}



/*********** Candidature **************/

#Candidate input[type=submit], #Candidate #submitCandFake{
	width:85px;
	margin-left:595px;
	background:url(../img/fr/confirm-btn.png) #c31b2a left top no-repeat;
}

#Candidate input[type=submit]:hover, #Candidate #submitCandFake:hover{
	background:url(../img/fr/confirm-btn.png) #c31b2a -85px top no-repeat;
}



/*********** Offre Emploi/Stage Detail **************/


.OffreDetail a.PostulerBtn{
	width:98px;
	background:url(../img/fr/postuler-btn.png) right top no-repeat;
}

.OffreDetail a.PostulerBtn:hover{
	background:url(../img/fr/postuler-btn.png) right bottom no-repeat;
}